spot 2.3.4

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::printable Class Referenceabstract
Inheritance diagram for spot::printable:
Collaboration diagram for spot::printable:

## Public Member Functions
virtual void | print (std::ostream &, const char *) const =0

The documentation for this class was generated from the following file:

- spot/misc/formater.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.